{
    "parent": "parkour_pyramid:turtle_eggs",
    "display": {
        "title": {"text":"Not falling for that!","color":"green","bold":true},
        "description": {"text":"Don't fall for the \"Free diamonds\" trap in level 22","color":"white","bold":false},
        "icon": {
            "item": "minecraft:poppy"
        },
        "frame": "task",
        "show_toast": true,
        "announce_to_chat": false,
        "hidden":true
    },
    "criteria": {
        "0": {
            "trigger": "minecraft:impossible"
        }
    }
}